<!DOCTYPE html>
<html>
<head>

<meta charset="utf-8">
<title>Pink Soho Large Quilted Leather Convertible Shoulder Bag</title>

<link rel="stylesheet" href="handbagstyle.css">
<link rel="stylesheet" href="header.css">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

</head>
<body>
<header>
        <p class="notice">Welcome to luxura.co ♥</p><hr>
    <a href="homepage.html"><img src="Logoo.png" alt="Logo" class="logo"></a>
    <div class="navMenu">
      <label id="country" for="country" style="color:white;">Country:</label>
      <select name="country" class="list">
          <option value="Malaysia">Malaysia</option>
          <option value="Singapore">Singapore</option>\
        </select>

      <nav>
        <ul class="nav justify-content-end">
          <li style="margin-right:15px;">
            <a href="signin.html"><img src="icon3.png" width="25" style="margin-right: 5px;"></a>Account 
          </li>
          <li style="margin-right: 40px;">
            <a href="checkout.html"><img src="icon2.png" width="20" style="margin-right: 5px;"></a>Cart
          </li>
          </ul>
      </nav>
    </div>
</header> 

<br>

<main>
    <!--Shoe and handbags link-->
    <div class="SH" id="shLink">
        <ul>
            <li>
                <img id="icon" src="shoeIcon.png"><a href="ListShoes.html">Shoes</a>&nbsp;&nbsp;
                <!--&nbsp is used as space between the words that is the link to go to other pages-->
            </li>
            <li>
                <img id="icon" src="handbagIcon.png"><a href="HandbagList.html">Handbags</a>
            </li>
        </ul>   
    </div>

    <div class="rowdetail">
      <div class="columndetail">
      <img src="4p.jpg" class="responsive"><br>
      <video class="responsive" autoplay controls loop>
            <source src="4_pink.mp4" type="video/mp4">
      </video>
    </div>

    <div class="columndetail">
      <h2>Soho Large Quilted Leather Convertible Shoulder Bag</h2><br><hr>
      <h3>Price</h3>
      <p>RM 65.00 / $21.09</p><br><hr>
      <h3>Design</h3>
      <p style="font-style: oblique;">The beloved SoHo shoulder bag, named after the iconic New York City neighborhood, is renewed for the season in a convertible silhouette. Crafted from leather with a chic quilted finish, it features a push-lock fastening, compartmented interior and a detachable chain strap that seamlessly transitions it to a clutch. Wear it crossbody or tuck it under your arm, depending on the occasion.</p><br><hr>
      <h3>Details</h3>
      <p>
          <ul>
              <li>Shoulder bag</li>
              <li>Lamb leather</li>
              <li>100% leather</li>
              <li>Gold-tone hardware</li>
              <li>8”W X 4.25”H X 2”D</li>
              <li>Handle drop: 22.5"</li>
              <li>Exterior details: back slip pocket</li>
              <li>Interior details: back slip pocket, 6 back card slots, center zip compartment, 6 front card slots</li>
              <li> Lining: 100% polyester</li>
              <li>Push-lock fastening</li>
              <li>Imported</li>
          </ul>
      </p><br><hr>
      <h3>Color</h3>
      <a href="bag4a.html"><img src="apric.png" width="25" height="25"></a>
      <a href="bag4p.html"><img src="pink.png" width="25" height="20"></a>
      <br><br>

      <h3>Quantity</h3>
      <select class="form-select" style="width: 30%" aria-label="Default select example">
              <option value="1">1</option>
              <option value="2">2</option>
              <option value="3">3</option>
              <option value="4">4</option>
              <option value="5">5</option>
              <option value="6">6</option>
              <option value="7">7</option>
              <option value="8">8</option>
              <option value="9">9</option>
            </select>

      <br><br>

      <a href="checkout.html" style="color: white; text-decoration: none;" button class="button" value="Add to bag" onclick="cartBag()">Add to cart</button></a>
    </div>
  </div> 

    <script type="text/javascript">
        function cartBag(){
        alert("You have add Soho Large Quilted Leather Convertible Shoulder Bag( Pink ) into your cart. If you want to make a payment, please go to checkout page ♥️ \nThank you for buying our product!"); }
    </script> 
</main>

<br><br><br>

<footer>
<div style="font-size:20px; letter-spacing: 2px;">
  <div class="row" style="background-color: grey; column-span: 3;text-align: center;">
    <div class="col" id="footer">
      <h3 style="color: white;">Contacts</h3>
      <a href = "mailto: luxuraco123@example.com"><img src="https://th.bing.com/th/id/R.3ea5d09ed6d30dbf6f1f4871e5e4c788?rik=eup%2fip%2b%2bPb5cTA&riu=http%3a%2f%2fwww.iconninja.com%2ffiles%2f251%2f835%2f636%2fblack-email-icon.png&ehk=MRfsAEsSVSSBYQmxuFfZs9MoETTvHG4hR5pfgPcsx6k%3d&risl=&pid=ImgRaw" style="width:40px;">Email</a><br>
      <a href="https://wa.link/d3zec1" target="_blank"><img style="width:27px;"src="icon1.png">Telephone</a>
      <hr>
      <a href="aboutus.html">About us</a><br>
      <a href="feedback.html">Feedback</a>
    </div>
    <div class="col" id="footer">
      <a href="homepage.html"><img src="logoTrue.png" style="width: 350px;"></a>
    </div>
    <div class="col" id="footer">
      <h3 style="color: white;">Social Media</h3>
      <a href="https://www.instagram.com/" target="_blank"><img src="http://assets.stickpng.com/images/5ecec78673e4440004f09e77.png" style="width:25px;">Instagram</a><br>
      <a href="https://twitter.com/?lang=en" target="_blank"><img src="https://www.stanthonyshs.org/wp-content/uploads/2018/01/black-and-white-twitter-logo-transparent_100736.png" style="width:28px">Twitter</a><br>
      <hr>
      <a href="https://www.google.com.my/maps/search/Mid+Valley+Megamall,+Lot+No.+F-072A(First+Floor),Midvalley+City,Lingkaran+Sted+Putra,59200+Kuala+Lumpur,Malaysia./@3.1177045,101.675289,17z?hl=enhttps://www.google.com.my/maps/place/National+Autism+Society+of+Malaysia+(NASOM)/@4.433391,114.005004,17z/data=!4m2!3m1!1s0x321f4eff6e30e333:0xfe975aba0ac338a0?hl=en" src="https://th.bing.com/th/id/R.d80668861a3e08a0038db41933dcc964?rik=6WPr%2b6pOmSnQow&riu=http%3a%2f%2fcdn.onlinewebfonts.com%2fsvg%2fdownload_303807.png&ehk=Uj0dJKBUH%2bzehdYNFiGcSIxZTZvViIst8XTPQyFKIiA%3d&risl=&pid=ImgRaw" target="_blank" alt="Logo" id="logoFooter"><img src="https://www.pinclipart.com/picdir/big/24-249191_location-svg-png-icon-free-download-392730-black.png" style="width:18px;">Location</a>
    </div>
  </div>
</div>
</footer>




</body>
</html>
